<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">

    <title>Terraforming Mars Tools</title>

    <link rel="apple-touch-icon" sizes="180x180" href="/static/favicons/apple-touch-icon.png">
    <link rel="icon" type="image/png" href="/static/favicons/favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="/static/favicons/favicon-16x16.png" sizes="16x16">
    <link rel="manifest" href="/static/manifest.json">
    <link rel="mask-icon" href="/static/favicons/safari-pinned-tab.svg" color="#98664f">
    <link rel="shortcut icon" href="/static/favicons/favicon.ico">
    <meta name="apple-mobile-web-app-title" content="Terraforming Mars Tools">
    <meta name="application-name" content="Terraforming Mars Tools">
    <meta name="msapplication-config" content="/static/favicons/browserconfig.xml">
    <meta name="theme-color" content="#98664f">
  </head>
  <body>
    <div id="app">
      <h1>Welcome to app shell</h1>
    </div>
  </body>
</html>
